contentColumnType: text
fieldGroup: 3cba0d6e-ea5e-4dff-af23-35161bccbfac
handle: infosCycle3
instructions: ''
name: 'Infos Cycle 3'
searchable: true
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  columnType: text
  purifierConfig: ''
  purifyHtml: '1'
  redactorConfig: Standard.json
  removeEmptyTags: '1'
  removeInlineStyles: '1'
  removeNbsp: '1'
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
